Description: Adapt to PHPUnit 8.x and 9.x API.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Index: php-horde-data/Horde_Data-2.1.5/test/Horde/Data/CsvTest.php
===================================================================
--- php-horde-data.orig/Horde_Data-2.1.5/test/Horde/Data/CsvTest.php
+++ php-horde-data/Horde_Data-2.1.5/test/Horde/Data/CsvTest.php
@@ -7,7 +7,7 @@
  * @subpackage UnitTests
  */
 
-class Horde_Data_CsvTest extends PHPUnit_Framework_TestCase
+class Horde_Data_CsvTest extends Horde_Test_Case
 {
     public function testImportFile()
     {
Index: php-horde-data/Horde_Data-2.1.5/test/Horde/Data/GetCsvTest.php
===================================================================
--- php-horde-data.orig/Horde_Data-2.1.5/test/Horde/Data/GetCsvTest.php
+++ php-horde-data/Horde_Data-2.1.5/test/Horde/Data/GetCsvTest.php
@@ -7,7 +7,7 @@
  * @subpackage UnitTests
  */
 
-class Horde_Data_GetCsvTest extends PHPUnit_Framework_TestCase
+class Horde_Data_GetCsvTest extends Horde_Test_Case
 {
     protected function readCsv($file, $conf = array())
     {
Index: php-horde-data/Horde_Data-2.1.5/test/Horde/Data/phpunit.xml
===================================================================
--- /dev/null
+++ php-horde-data/Horde_Data-2.1.5/test/Horde/Data/phpunit.xml
@@ -0,0 +1 @@
+<phpunit bootstrap="bootstrap.php"></phpunit>
